﻿a:link          { color: #33f; text-decoration: underline; }
a:visited       { color: #63c; text-decoration: underline; }
a:visited:hover { color: #63c; text-decoration: underline; }
a:visited:focus { color: #63c; text-decoration: underline; }
a:hover         { color: #33f; text-decoration: none; }
a:focus         { color: #33f; text-decoration: none; }
a:active  		{ text-decoration: none; background: #D6E4D6;  }

.feature          { color: #006633; border:0px }
a:link.feature    { color: #006633; text-decoration: none; font-weight:bold }
a:visited.feature { color: #006633; text-decoration: none; font-weight:bold }
a:hover.feature   { color: #006633; text-decoration: underline; }
a:focus.feature   { color: #006633; text-decoration: underline; }
a:active.feature  { color: #006633; text-decoration: underline; background: none; }

a:link.contact    { color: #000; text-decoration: underline; }
a:visited.contact { color: #000; text-decoration: underline; }
a:hover.contact   { color: #000; text-decoration: none; }
a:focus.contact   { color: #000; text-decoration: none; }

.sidemenu          { color: #fff;}
a:link.sidemenu    { color: #fff; text-decoration: none; }
a:visited.sidemenu { color: #fff; text-decoration: none; }
a:hover.sidemenu   { color: #063; text-decoration: none; }
a:focus.sidemenu   { color: #063; text-decoration: none; }
a:active.sidemenu  { color: #063; text-decoration: none; background: none; }

.sidehead          { color: #fff;}
a:link.sidehead    { color: #fff; text-decoration: none; }
a:visited.sidehead { color: #fff; text-decoration: none; }
a:hover.sidehead   { color: #063; text-decoration: none; }
a:focus.sidehead   { color: #063; text-decoration: none; }
a:active.sidehead  { color: #063; text-decoration: none; background: none; }

#trail { color: #fff; }

a:link.trail    { color: #fff; text-decoration: none; }
a:visited.trail { color: #fff; text-decoration: none; }
a:hover.trail   { color: #fff; text-decoration: underline; }
a:focus.trail   { color: #fff; text-decoration: underline; }
a:active.trail   { color: #000; text-decoration: underline;}

h2 { color: #669966; }

h3 { color: #006600; margin-bottom:5px; line-height:normal}

h3 a { text-decoration:none}
	

.calhead { background-color: #063; }

.holiday {
 margin: 0 5px 10px 5px;
 color: #696;
 font-weight: normal;
 text-align: center;
 }

a:link.noline     { color: #33f; text-decoration: none; }
a:visited.noline  { color: #63c; text-decoration: none; }
a:hover.noline    { color: #33f; text-decoration: underline; }
a:focus.noline    { color: #33f; text-decoration: underline; }

.fbrder {
	border-color:green;
}

.lispace {
	padding-bottom: 20px;
}

.enroll-1 {
	border:0px;
	float:left;

}

.enroll-r {
	border:0px;
	float:right;

}

/*Feedburner on Wastewater Hot Topics*/

div.feedburnerFeedBlock ul {
margin-left:20px;
padding-left:0;

}

div.feedburnerFeedBlock ul li {
	list-style-type: disc;
	margin-bottom:0px;
}


div.feedburnerFeedBlock ul ul {
list-style-type: circle;
}

div.feedburnerFeedBlock ul ol {
list-style-type: decimal;
}

div.feedburnerFeedBlock ul li span.headline a:link { 
color: #006633; text-decoration: none; font-weight:bold
 }
div.feedburnerFeedBlock ul li span.headline a:visited { 
color: #006633; text-decoration: none; font-weight:bold
 }
div.feedburnerFeedBlock ul li span.headline a:hover { 
color: #006633; text-decoration: underline; font-weight:bold
 }

div.feedburnerFeedBlock ul li p.date {
	font-weight:normal; margin-top: 0px; font-size: 1em;


}

div.feedburnerFeedBlock p.fbsubscribelink {
	display:none;
}

div.feedburnerFeedBlock #creditfooter {
	display:none;
}